Comment 4 for bug 941325

Same thing for me. I can't install the Nvidia driver version 96. Because of the missing " xorg-video-abi-10 "
I can't install this package:

mark@mark-MX46-533:~$ sudo apt-get install nvidia-96
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
De status informatie wordt gelezen... Klaar
Sommige pakketten konden niet geïnstalleerd worden. Dit kan betekenen dat u
een onmogelijke situatie gevraagd hebt of dat u de 'unstable'-distributie
gebruikt en sommige benodigde pakketten nog vastzitten in 'incoming'.
De volgende informatie helpt u mogelijk verder:

De volgende pakketten hebben niet-voldane vereisten:
 nvidia-96 : Vereisten: xorg-video-abi-10 maar het is niet installeerbaar
             Aanbevelingen: nvidia-settings maar het zal niet geïnstalleerd worden
E: Kan problemen niet verhelpen, u houdt defecte pakketten vast.